<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Due-Dn-30r.ibShadowedToolTip</key>
	<string>说明如何使用 Composer。</string>
	<key>d6h-kf-O57.title</key>
	<string>AI 补全已启用：所有文本都会发送给 AI</string>
	<key>mjF-rO-FZ2.title</key>
	<string>按 ⇧↩ 发送。</string>
	<key>zb3-gB-4Zi.title</key>
	<string>AI</string>
</dict>
</plist>
